/* 申込ページの設定 */

#apply_tab{
width:567px;
padding:0px;
margin:0px;
margin-top:5px;
}


table.table_style_app{
width:95%;
border-top:1px solid #cccccc;
border-right:1px solid #cccccc;
margin:0.7em 5px;
border-collapse:collapse;
font-size:75%;
}
td.table_style_app{
color:#000000;
border-bottom:1px solid #cccccc;
border-left:1px solid #cccccc;
padding:0.7em 0.5em;
text-align:left;
vertical-align : top;
}
tr.odd td {
background:#FFFFCC;
font-weight:bold;
text-align:left;
}
tr.odd .column1 {
background:#f4f9fe;
}


.tdtxt{
color:#666666;
}

.error{
color:#FF3300;
font-weight:bold;
}

.attention
{
color:#FF3300;
}
